.metalocator .com_locator_distance{
    font-size: 11px;
font-style:italic;
}

.locator_form.detector{
float:left;
    line-height: normal;
    font-size: 11px;
    margin-top: 6px !important;
    display: block;
}

.locator_form input{
font-size: 16px;
    padding: 4px 8px 4px 4px;
    border: none;
    box-sizing: border-box;
    outline: none;
    position: relative;
    top: 2px;
    letter-spacing: .3px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.ml_related .line_item.email{
    display: inline-block;
    text-align: center;
    cursor: pointer;
    -webkit-appearance: none;
    transition: all .25s ease-out;
    border: 1px solid transparent;
    border-radius: 0;
    padding: .85em 1em;
    margin: 0 1rem 1rem 0;
    font-size: .9rem;
    background: %%line_item_link_color%%;
    color: #fff;
    font-weight: normal !important;
    line-height: normal;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    background-color: %%line_item_link_color%%;
    color: #fff !important;
}
.ml_related .line_item.email a{
	   color: #fff !important;
}

.leaflet-popup-content{
min-width:291px;
}

.tag_group span.label{
    font-weight:bold;
    display:block;
}

.hidden_hours{
display:none;
}

#ml_results_wrapper .line_item a.locator_directions  {
    color: %%text_color%% !important;
    font-size: 12px;
    padding-top: 5px;
}

.single div.com_locator_entry .line_item img{
margin-top:10px;
}

.foundation .locator_back{
padding:0px;
}

#ml_results_wrapper .com_locator_entry{
cursor: pointer;
}

.locator_results  .collapse_list_remove  .leaflet-bottom.leaflet-left,.locator_results .collapse_list_remove .leaflet-top.leaflet-left{
margin-left:25%;
}

.popupWindow .ml_streetview {
  display:block;
  margin:10px 0px 4px 0px;
  padding:4px;
  border:1px solid #eee;
}

div.com_locator_entry .line_item.ml_hours_status {
font-size:12px;
}


.g-recaptcha{
  margin:20px 0px
}

.tag_groups{
    margin-left:10px;
}

#ml_results_wrapper{
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.80);
    border-right:0;
position:absolute;
z-index:997;
}

/*translucent popups*/
.leaflet-popup-content-wrapper{
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.80);
}

.metalocator .popupWindow .tabs-ui {
    min-height: 335px;
   margin-bottom:0px;
}


.leaflet-popup-tip{
border-top: 10px solid rgba(255, 255, 255, 0.80);
}



.metalocator,
.popupWindow,
.locator_form_buttons input,
.inputbox
 {
    /*font-family: 'Raleway', Helvetica, Arial, sans-serif !important;*/
}
.metalocator .com_locator_forms input,
.metalocator .com_locator_forms select {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.popupWindow .leaflet-container h2.com_locator_title a,
h2.com_locator_title,
h2.com_locator_title a,
.metalocator .locator_submit {
    font-weight: normal !important;
}
.popupWindow .com_locator_address > span {
    font-weight: 400;
}
.popupWindow h2.com_locator_title {
    margin-top: 0;
    color: %%text_color%%;
}
.leaflet-popup-content {
    padding: 10px;
}

.leaflet-popup-close-button {
    background-color: #e1e4e8;
}
.popupWindow .locator_directions {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 0;
}

.metalocator .popupWindow .line_item.image img{
 width:150px;
margin:3px;
padding:2px;
}

.metalocator a.ml_details_link {
    margin-bottom: -10px;
}
.com_locator_address .line_item a {
    text-decoration: none;
}

.com_locator_forms {
 background-color: %%hover_highlight_color%%;
}


.com_locator_forms .tag_group span.label {
    margin-right: 0;
}
.metalocator .com_locator_forms input[type="checkbox"] {
    margin-left: 5px;
}
.tag_groups::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.metalocator .locator_form.postal {
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 2px;
    width: 30%;
    float: left;
    box-sizing: border-box;
}
.locator_form.radius,#ml_radius_wrapper {
    width: 70%;
    float: left;
    box-sizing: border-box;
    padding-top: 7px;
}


.tag_group label {
    margin-right: 20px;
    position: relative;
    display: inline-block;
}
.tag_group label,
.metalocator span.label,
.metalocator span.label_within {
    color: %%text_color%%;
    font-size: 13px;
}

.metalocator .com_locator_forms input[type="checkbox"] {
    margin-top: 1px;
}
.locator_form_buttons {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 5px 8px 10px;
}
.locator_reset {
    margin-right: 5px;
}
#postal_code {
    font-size: 16px;
    padding: 4px 8px 4px 26px;
    border: none;
    width: 100%;
    box-sizing: border-box;
}
.locator_form .inner {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
.metalocator .locator_form.postal .inner::before {
    content: "";
    background: url('https://admin.metalocator.com/templates/ml_admin/images/sprite/sprite-16-black.png') no-repeat 0 -4752px;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    z-index: 99;
    top: 11px;
    left: 11px;
}

#ml_radius_wrapper::before{
    background: none;
}
.locator_form.postal .label {
    display: none;
}
.metalocator .com_locator_results_wrapper {
    border-width: 0 10px 0 0;
}
.metalocator .com_locator_address {
    padding-top: 4px;
}

.locator_form .inner {
    padding-left: 10px;
}
.com_locator_results_wrapper::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
    background-color: rgba(69, 72, 78, .2);
}
.com_locator_results_wrapper::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(69, 72, 78, .5);
}
.metalocator .com_locator_entry {
    padding-top: 5px;
    padding-bottom: 15px;
    border-bottom: none;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.com_locator_results_wrapper .com_locator_entry.row0 {
    background-color: %%zebra_background_color%%;
}

.com_locator_results_wrapper .com_locator_entry.row1:hover {
    background-color:%%active_background_color%%;
}

.com_locator_results_wrapper .com_locator_entry.active,
.com_locator_results_wrapper .com_locator_entry.active:hover,
.com_locator_results_wrapper .com_locator_entry.row0:hover {
    background-color:%%active_background_color%%;
}


.com_locator_results_wrapper .com_locator_entry.row0:hover{
background-color:rgba(196, 202, 209, 0.90);
}

.com_locator_results_wrapper .com_locator_entry.row0{
background-color:rgba(196, 202, 209, 0.70);
}


.metalocator .com_locator_address {
    padding-left: 10px;
}
h2.com_locator_title {
    font-weight: 400;
    text-transform: uppercase;
    font-weight: bold;
}
h2.com_locator_title a,h2.com_locator_title a:hover {
    text-decoration: none;
    color: %%text_color%%;
}

div.com_locator_entry .line_item {
    font-size: 14px;
    line-height: 1.1;
}
.metalocator .found {
    padding: 8px 10px;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    color: %%results_text_color%%;
    font-size: 12px;
    background-color: %%primary_button_color%%;
}
.ml_details_link {
    top: 4px;
    position: relative;
}
.locator_back {
    float: none;
    /*padding: 0px 4px;
    background-color: %%hover_highlight_color%%;
    margin-bottom: 10px;*/
}

.metalocator .locator_combined_gmap {
  border: 0px;
}

.metalocator .com_locator_entry {
    padding-top: 0;
}
.locator_form_buttons {
    padding: 8px 8px 10px 12px;
}
.filters,
.filter-forms {
    background-color: #ced1d6;
}
.filters {
    overflow: hidden;
    position: relative;
    clear: left;
    padding-bottom: 4px;
}
.locator_form {
    margin-top: 0;
    margin-bottom: 0;
}

#locator_pagination {
    float: left;
    width: 100%;
    padding: 5px 10px 10px 10px;
    margin-top:0;
    box-sizing: border-box;
    font-size: 12px;
    border-top: 10px solid white;
    background-color: #E1E4E8;
}
#locator_pagination #limit {
    margin-right: 20px;
}
#locator_pagination a {
	margin: 0 4px;
    color: %%link_color%%;
    padding: 3px 6px;
	text-transform: lowercase;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#locator_pagination a:hover {
    color: %%text_color%%;
}
#locator_pagination a.selected {
	color: #8D8D8D;
}
#locator_pagination a.ml_number {
    background-color: #CED1D6;
    color: %%text_color%%;
}
#locator_pagination a.ml_number:hover {
    background-color: #8A93A2;
    color: #E1E4E8;
}
#locator_pagination a.ml_number.selected {
    background-color: %%text_color%%;
    color: #E1E4E8;
}
#locator_pagination a.ml_start::before, 
#locator_pagination a.ml_prev::before,
#locator_pagination a.ml_next::after,
#locator_pagination a.ml_end::after {
    content: "\E045";
    color: %%link_color%%;
	position: relative;
    top: 6px;
    font-family: 'Material Icons';
    text-rendering: optimizeLegibility;
    font-style: normal;
    line-height: 1;
    font-size: 20px;
    width: 20px;
    height: 20px;
	text-transform: lowercase;
    display: inline-block;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#locator_pagination a:not(.selected):hover::before,
#locator_pagination a:not(.selected):hover::after {
	color: %%text_color%%;
}
#locator_pagination a.ml_prev::before {
    content: "\E314";
}
#locator_pagination a.ml_next::after {
    content: "\E315";
}
#locator_pagination a.ml_end::after {
    content: "\E044";
}
.metalocator .found,
.metalocator .locator_no_results {
    padding: 8px 10px;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    color: #eee;
    font-size: 12px;
    background-color: #484848;
}
.locator_no_results h4 {
    font-style: italic;
    color: #eee;
    font-size: 12px;
    font-weight: 400;
}


@media screen and (max-width: 568px) {
    .locator_form.postal {
        float: none;
    }
    .locator_form.radius {
        width: 50%;
    }
    #radius {
        width: 100px;
    }
    .filter-forms {
        margin-left: 0;
    }
}


.timeline-wrapper{
overflow: hidden;
}
.timeline-item {
    background: #fff;
    border-bottom: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    padding: 12px;

    margin: 0 auto;
    max-width: 472px;
    min-height: 200px;
}

@-webkit-keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

.animated-background {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeHolderShimmer;
    animation-name: placeHolderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: -webkit-gradient(linear, left top, right top, color-stop(8%, #eeeeee), color-stop(18%, #dddddd), color-stop(33%, #eeeeee));
    background: -webkit-linear-gradient(left, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    -webkit-background-size: 800px 104px;
    background-size: 800px 104px;
    height: 96px;
    position: relative;
}

.background-masker {
    background: #fff;
    position: absolute;
}

/* Every thing below this is just positioning */

.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 40px;
    right: 0;
    height: 10px;
}

.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 10px;
}

.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}

.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}


.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}

.background-masker.subheader-right {
    left: 230px;
}

.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}

.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 40px;
    left: 0;
    right: 0;
    height: 6px;
}

.background-masker.content-top {
    height:20px;
}

.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end{
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}

.background-masker.content-second-line  {
    top: 68px;
}

.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}

.background-masker.content-third-line {
    top: 82px;
}

.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}

.locator_layout_left .com_locator_entry .sendtomyphone a,
.locator_layout_left .com_locator_entry .sendtoemail a{
    color:%%text_color%% !important;
    font-size:12px;
    padding-top:5px;


}

.locator_layout_left .com_locator_entry  .sendtoemail {
margin-left:10px;
}

.locator_layout_left .popupWindow .sendtoemail a{
margin-top:20px;
}

.single .sendtomyphone a,
.single .sendtoemail a{
color: #fff !important;
}

#ml_results_wrapper{
  height: calc( 100% - 87px );
}

#locator_map_canvas{
  height: calc( 100% - 87px ) !important;
	width: 62%;
}

.single #locator_map_canvas{
  height: 500px !important;
}

#ml_radius_wrapper {
    width: auto;
}
.metalocator .locator_form.postal{
 width: auto;
}
#ml_postal_code_wrapper{
 width: auto;
}



/*BEGIN ADAM Styles */


#locator_map_canvas::after {
  content: '';
  display: block;
  width: 75%;
  height: 4px;
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25), transparent);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), transparent); }

#postal_code {
  font-size: 16px;
  padding: 4px 8px 4px 28px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  position: relative;
  top: 2px;
  letter-spacing: .3px;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
  #postal_code:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

#postal_code::-webkit-input-placeholder {
  font-size: 14px; }

#postal_code::-moz-placeholder {
  font-size: 14px; }

/* firefox 19+ */
#postal_code:-ms-input-placeholder {
  font-size: 14px; }

/* ie */
#postal_code:-moz-placeholder {
  font-size: 14px; }

.postal_code::after {
  content: 'yo'; }

.metalocator .locator_form.postal .inner::before {
  content: "";
  background: url(//admin.metalocator.com/components/com_locator/assets/icons/fa_search.svg) no-repeat 0 0;
  opacity: 0.5;
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  z-index: 99;
  top: 14px;
  left: 17px;
  background-size: contain; }

.metalocator .locator_form.postal:focus .inner::before {
  display: block;
  box-sizing: border-box;
  background: url("data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIwLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIzMHB4IiBoZWlnaHQ9IjMwcHgiIHZpZXdCb3g9IjAgMCAzMCAzMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzAgMzA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojNDU4Q0YyO30KPC9zdHlsZT4KPGc+Cgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjcuNSwyOS44Yy0wLjYsMC0xLjItMC4yLTEuNi0wLjdsLTYuMS02LjFjLTIuMSwxLjQtNC42LDIuMi03LjEsMi4yYy02LjksMC0xMi41LTUuNi0xMi41LTEyLjUKCQlTNS45LDAuMywxMi44LDAuM3MxMi41LDUuNiwxMi41LDEyLjVjMCwyLjUtMC44LDUtMi4yLDcuMWw2LjEsNi4xYzAuNCwwLjQsMC43LDEsMC43LDEuNkMyOS44LDI4LjgsMjguOCwyOS44LDI3LjUsMjkuOHoKCQkgTTEyLjgsNC45Yy00LjQsMC03LjksMy42LTcuOSw3LjlzMy42LDcuOSw3LjksNy45czcuOS0zLjYsNy45LTcuOVMxNy4yLDQuOSwxMi44LDQuOXoiLz4KPC9nPgo8L3N2Zz4K");
  padding-left: 16px; }

.select2-container .select2-choice .select2-arrow {
  border-left: none;
  background: none;
  -webkit-filter: none;
          filter: none; }

.metalocator .com_locator_forms input[type="checkbox"] {
  margin-left: 0;
  margin-right: 6px; }

.locator_form.tag_groups {
  display: inline-block;
  width: 25%;
  background: rgba(0, 0, 0, 0.08);
  border-radius: 3px;
  margin: 4px 3px 2px 10px;
  padding: 2px;
  -webkit-transition: all ease-in-out .15s;
  transition: all ease-in-out .15s; }
  .locator_form.tag_groups:hover {
    background: rgba(0, 0, 0, 0.12); }

.metalocator .locator_form.postal {
  width: auto;
  padding-left: 0px; }

.metalocator .locator_reset {
  display: none; }


.metalocator .com_locator_forms input.locator_submit,
.popupWindow a.ml_details_link,
#filtertoggle,#ml_detected,#toggle_map_directory {
  background: none;
  border: none;
  background-color: %%primary_button_color%%;
  font-size: 14px;
  text-transform: lowercase;
  border-radius: 4px !important;
  letter-spacing: .3px;
  padding: 8px 20px 9px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.6), 0 0 1px -1px rgba(0, 0, 0, 0.8);
  -webkit-transition: all ease-in-out .15s;
  transition: all ease-in-out .15s; }
  .metalocator .com_locator_forms input.locator_submit:hover, .metalocator .com_locator_forms input.locator_submit:focus,
  .popupWindow a.ml_details_link:hover,
  .popupWindow a.ml_details_link:focus,
  #filtertoggle:hover,
  #filtertoggle:focus{
    text-shadow: none;
    outline: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.25), 0 3px 2px -2px rgba(0, 0, 0, 0.35); }
  .metalocator .com_locator_forms input.locator_submit:active,
  .popupWindow a.ml_details_link:active,
  #filtertoggle:active {
    background-color: %%primary_button_color%%;
    outline: none;
    box-shadow: inset 0 2px 3px -1px rgba(0, 0, 0, 0.5); }

.leaflet-marker-icon {
  -webkit-transition: opacity linear .15s;
  transition: opacity linear .15s;
  opacity: 0.7; }

.leaflet-marker-icon.ml_activemarker,.leaflet-marker-icon.ml_hover {
  opacity: 1; }


.com_locator_entry h2.com_locator_title {
  display: inline-block; }

div.com_locator_entry .line_item.ml_hours_status {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: normal;
}

.ml_now, .ml_ongoing {

}

h2.com_locator_title {
  text-transform: none; }

h2.com_locator_title a {
  font-size: 16px; }

hr {
  box-sizing: content-box;
  max-width: 75rem;
  height: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 1px solid #cacaca;
  border-left: 0;
  margin: 1.25rem auto; }

.metalocator .com_locator_entry {
  padding-bottom: 10px; }

.com_locator_entry hr {
  border-bottom: 1px solid #cacaca;
  border-left: 0;
  margin: 10px 10px 5px 0; }

.com_locator_results_wrapper .com_locator_entry.row0 hr {
  border-bottom: 1px solid #bbbbbb; }

.com_locator_results_wrapper .com_locator_entry:hover hr,
.com_locator_results_wrapper .com_locator_entry.active hr,
.com_locator_results_wrapper .com_locator_entry.active:hover hr {
  border-bottom: 1px solid #a2a2a2; }

.locator_layout_left  .sendtomyphone a, 
.locator_layout_left .sendtoemail a,
#ml_results_wrapper .line_item a.locator_directions,
.popupWindow .locator_directions {
  color: %%link_color%%!important;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: .2px; }

.popupWindow a.ml_details_link {
  margin-bottom: -10px;
  float: left;
  line-height: 1.5;
  margin: 0 10px 20px 0; }

.popupWindow .sendtomyphone a,
.popupWindow .sendtoemail a,
.popupWindow #ml_results_wrapper .line_item a.locator_directions,
.popupWindow .popupWindow .locator_directions {
  display: block; }
.popupWindow .sendtomyphone a {
  margin-top: 6px; }
.popupWindow .locator_directions {
  margin-top: 4px;
  margin-bottom: 4px; }
.popupWindow .ml_streetview,
.popupWindow .image img {
  margin: 10px 0px 8px 0px;
  padding: 0;
  border: none;
  padding: 0; }

.popupWindow .ml_tag_group_name:not(:first-child) {
  margin-top: 14px; }


.metalocator .popupWindow .tabs-ui {
  min-height: 312px; }

.com_locator_results_wrapper .com_locator_taglist {
  margin-top: 6px;
  margin-bottom: 7px; }
  .com_locator_results_wrapper .com_locator_taglist .ml_tag_group_name {
    font-size: 14px;
    font-weight: normal; }
  .com_locator_results_wrapper .com_locator_taglist .ml_tag_group {
    margin: 0 0 5px; }
  .com_locator_results_wrapper .com_locator_taglist .ml_tagtext {
    font-size: 14px;
    font-weight: 400;
    margin-left: 0; }

 .com_locator_distance {
  display: block;
  margin-bottom: 8px; }

.locator_layout_left  .line_item.directions {
  margin-bottom: 8px;
  display: block; }

.metalocator .com_locator_forms input.locator_submit,
.metalocator #filtertoggle,#toggle_map_directory {
  padding: 6px 16px 6px;
  display: block;
  width: auto;
  float: left; }

#toggle_map_directory{
 margin-left: 12px;
  background-color: #a0a0a0;
  font-weight: normal;
}

.metalocator #filtertoggle {
  font-weight: normal;
  margin-top: 12px;
  margin-left: 4px;
  background-color: #a0a0a0; }
  .metalocator #filtertoggle:hover {
    background-color: #919191; }
.metalocator .com_locator_forms > .clr {
  display: none; }
.metalocator .locator_form_buttons {
  width: auto;
  margin-top: 4px;
  margin-left: 0;
  display: inline-block; }
.metalocator #filtercontainer {
  position: absolute;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  z-index: 10000;
  width: auto;
  padding: 0px 0px 20px 0px;
  border-radius: 0;
  top: 80px;
  left: 25%;
  bottom: 0;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.8); }
  .metalocator #filtercontainer .filterclose {
    float: none;
    position: absolute;
    top: 10px;
    opacity: .5;
    text-shadow: none;
    right: 14px;
    z-index: 1000;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s; }
    .metalocator #filtercontainer .filterclose:hover {
      opacity: 1.0; }
  .metalocator #filtercontainer:before {
    display: none; }
  .metalocator #filtercontainer .locator_form.tags label {
    float: none;
    display: block;
    font-weight: normal; }
  .metalocator #filtercontainer .locator_form.tag_groups {
    display: block;
    width: auto;
    background: #cfd2d6;
    margin: 10px; }
    .metalocator #filtercontainer .locator_form.tag_groups .tag_group label {
      margin-right: 0;
      position: relative;
      display: block;
      float: none;
      overflow: hidden;
      margin: 2px 0; }

.select2-drop {
  z-index: 99999; }

/* Mike's additions */

.popupWindow a.ml_details_link{
margin-top: 3px;
}



.popupWindow .line_item.directions{
}

.filterclose{
cursor:pointer;
}

.metalocator #ml_detected{
line-height:normal;
display:block;

margin-top: 1px;
    margin-right: 3px;
    border-radius: 4px !important;
}

#toggle_map_directory{
display:none;
}

#locator_map_legend{
	width:auto;
	position:absolute;
	bottom:30px;
	right:0;
	text-align: center;
	background-color:white;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.80);
	padding:10px;
	margin-right:10px;
}

#locator_map_legend .locator_icon{
	padding:5px;
	display: block;
}


@media screen and (max-width: 568px) {

.metalocator #filtercontainer {
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
}

#toggle_map_directory{
display:block;
}


.clearonmobile{
  visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
line-height:0;
}


.ml_collapse_to_list #locator_map_legend{
display:none;
}

}/* end media query */

.clearonmobile{
line-height:0;
}

#ml_detected_wrapper{
    padding: 5px 5px 0px 5px;
}



/* Migrated from Demo CSS */
.metalocator .select2-offscreen option{
}

.select2-results .select2-result-label{
}
.metalocator .select2-container.inputbox {
border: 0px;
padding: 0px;
}

.ml_tag_group_name{
    font-weight:bold;
}

.metalocator .com_locator_forms select.inputbox{
    width:200px;
}

.metalocator input:disabled,
.metalocator select:disabled {
    color: #888
}

.metalocator .found {
    font-style: italic;
}
.metalocator .com_locator_forms {
    overflow: auto
}

.metalocator .locator_no_results {
    padding: 10px;
    margin: 5px
}
.metalocator .locator_no_results h4 {
    margin: 0;
    padding: 0
}


.ml_tagtext {
    vertical-align: middle
}

.ml_tag_group {
    margin: 5px 0
}

.line_item.email a {
font-size: 12px;
    letter-spacing: .2px;
}
.line_item.link a {
font-size: 12px;
    letter-spacing: .2px;
}

.notice {
    padding: 15px;
    margin-bottom: 1.5em;
    position: relative;
    border-radius: 5px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15)
}

.tag_groups input{
float:left;
}


.metalocator .locator_form.inputbox{
}

.com_locator_entry .popupWindow h2.com_locator_title{
display:block;
}


.metalocator.foundation .popupWindow a.locator_directions.button {
background:none;
    color: %%primary_button_color%% !important;
    text-transform: uppercase;
border:none;
display:inline;
padding:0;
    font-size: 10px;
    letter-spacing: .2px;
}


#ml_detected span{
	display:none;
}
#ml_detected{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	height:15px;
	border:none !important;
	margin-top:3px!important;
}



/*
#ml_detected.ml_not_detected {
	background-image:url(/components/com_locator/assets/icons/ic_my_location_a0a0a0_24dp_1x.png) !important;
}

#ml_detected.ml_detected,#ml_detected.ml_not_detected:hover{
	background-image:url(/components/com_locator/assets/icons/ic_my_location_active_blue_24dp_1x.png) !important;
}
*/


